Subject: [bug#74736] Guix Consensus Document: Git repo and workflow

From: Simon Tournier <[email-masked]>
Date: Tue, 18 Feb 2025 18:16:27 +0100

Hi all,

Please consider the Git repository hosting the GCDs:

    https://git.savannah.gnu.org/cgit/guix/guix-consensus-documents.git/

And the README file proposes a workflow.  It’s up to changes. :-)

Feel free to drop new GCDs.  However, please consider that it takes time
to read and forge an opinion on some heavy topics, so refrain from
shooting more than 3 GCDs in the same time frame, for what my opinion is
worth.

Cheers,
simon